<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
    <motorStart template="LARGE_TRACTOR_MOTOR_START" file="sounds/start.ogg"  linkNode="0>">
        <volume indoor="2.4" outdoor="9.6" />
    </motorStart>
    <motorStop template="LARGE_TRACTOR_MOTOR_STOP" file="sounds/stop.ogg" linkNode="0>">
        <volume indoor="2.4" outdoor="9.6" />
    </motorStop>

    <motor template="LARGE_TRACTOR_MOTOR_IDLE" file="sounds/idle.ogg"   linkNode="0>">
        <volume indoor="2.4" outdoor="9.6" /> 

    </motor>
    <motor template="LARGE_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/load.ogg"    linkNode="0>">
        <volume indoor="2.4" outdoor="9.6" /> 

    </motor>
	
    <motor template="LARGE_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/load.ogg"   linkNode="0>">
        <volume indoor="1.4" outdoor="9.6" /> 

    </motor>
	 <gearbox template="transmissionLarge" file="sounds/ec750_tracks.wav" linkNode="0>"/>
            <motor file="sounds/ec750_tracks.wav" linkNode="0>">
                <volume indoor="1" outdoor="2.2">
                    <modifier type="SPEED"      value="0"   modifiedValue="0" />
                    <modifier type="SPEED"      value="8"   modifiedValue="1.2" />
                </volume>
                <pitch indoor="1.0" outdoor="1.0" >
                    <modifier type="SPEED"      value="0"   modifiedValue="0.8" />
                    <modifier type="SPEED"      value="8"   modifiedValue="1.2" />
                </pitch>
            </motor>
	
	
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionLarge" volumeScale="4"/>
             <motor template="filterLoop" fadeIn="3" fadeOut="2" volumeScale="0.5" pitchScale="0.65" linkNodeOffset="0 1.5 -3"/>
			 
            <motor      template="CAR_MOTOR_ONLOAD_RUN"  file="sounds/turbo.ogg" volumeScale="0.2"/>
			 
			
         <reverseDrive template="REVERSE_BEEP_03" pitchScale="1.2" />
	
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>
    
   
	
	 <honk>
		<sound file="sounds/honk.ogg" innerRadius="18.775">
			<volume indoor="2.45" outdoor="6.0"/>
			<pitch outdoor="0.90"/>
			<lowpassGain indoor="0.90"/>
		</sound>
	</honk>

</sounds>
